using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using Pluto.Registration;

namespace RegistrationAPI
{
    public partial class HiddenMainForm : Form
    {
        /// <summary>
        /// Expose the Registration Object for the API
        /// </summary>
        internal IRegistration fRegistration = null;

        public HiddenMainForm()
        {
            InitializeComponent();
        }

        private void HiddenMainForm_Load(object sender, EventArgs e)
        {
            fRegistration = CoRegistration.Create(binMessage, ClientChannel);
        }
    }
}
